Listar taxas do seller ou planos da company
get
https://sandbox-api.rebornpay.io/v1/fee-plansAuth obrigatóriaHeaders
X-Api-KeystringrequiredAPI Key do seller (header)
Responses
200OK
arraycurl -X GET 'https://sandbox-api.rebornpay.io/v1/fee-plans' \ -H 'X-Api-Key: $API_KEY'200Response example
[
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"name": "string",
"anticipationType": "NONE",
"eventualAnticipationFee": 1,
"compulsoryAnticipationDays": 1,
"compulsoryAnticipationMdr": 1,
"pixIn": {
"percentage": 1,
"fixed": 1,
"minimum": 1,
"maximum": 1
},
"pixOut": {
"percentage": 1,
"fixed": 1,
"minimum": 1,
"maximum": 1
},
"cardPix": {
"percentage": 1,
"fixed": 1,
"minimum": 1,
"maximum": 1
},
"bankSlip": {
"percentage": 1,
"fixed": 1,
"minimum": 1,
"maximum": 1
},
"defaultInstallmentFees": [
{
"installment": 1,
"mdr": 1,
"anticipationMdr": 1,
"fixedFee": 1
}
],
"brandFees": [
{
"brand": "VISA",
"groupId": 1,
"debitMdr": 1,
"installmentFees": [
null
],
"debitFixedFee": 1
}
],
"defaultDebitMdr": 1,
"defaultDebitFixedFee": 1,
"market": "BR",
"createdAt": "2025-01-15T10:30:00Z",
"updatedAt": "2025-01-15T10:30:00Z"
}
]